<!DOCTYPE html>
<html lang="en">

<head>
  <%-include('base/head.ejs')-%>
</head>

<body>
  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%-include('base/navbar.ejs')-%>
          <!-- #nav-menu-container -->
      </div>
    </div>
  </header>
  <div id="login-box">
    <div class="left">
      <h1>Sign up</h1>
      <form action="#" method="POST">
        <input type="text" name="username" placeholder="Username" />
        <input type="text" name="email" placeholder="E-mail" />
        <input type="password" name="password" placeholder="Password" />
        <input type="password" name="confirmpassword" placeholder="Confirm Password" />
        <input type="submit" name="signup_submit" value="Sign me up" />
      </form>
    </div>

    <div class="right">
      <span class="loginwith">Sign in with
        <br />social network</span>

      <button class="social-signin facebook">Log in with facebook</button>
      <button class="social-signin twitter">Log in with Twitter</button>
      <button class="social-signin google">Log in with Google+</button>
    </div>
    <div class="or">OR</div>
  </div>

  <%-include('base/footer.ejs')-%>

</body>

</html>